<h4>Pipeline {{ pipeline_id }} failed.</h4>
<details>
  <summary>Show passing tests</summary>
  {% for job in successful_jobs %}
  ✅ {{ job.name }}: [Logs]({{ job.web_url }})<br>
  {% endfor %}
</details>
{% for job in failed_jobs %}
❌ {{ job.name }}: [Logs]({{ job.web_url }})<br>
{% endfor %}
<br><br>
Please review the test pipeline and resolve the issues. If you think the test failures are false positives, please provide your justification in reply to this thread. Closing all unresolved threads will allow an approved maintainer to approve and merge this MR.
